// ID:编号, Count:购买次数, ItemId:道具ID, ItemNumber:道具数量, RechangId:礼包id

export default class M_ActivityLuckyBagCFG {
  private static data =
      {"1":{"ID":1,"Count":1,"ItemId":1,"ItemNumber":200000,"RechangId":243}

      ,"2":{"ID":2,"Count":3,"ItemId":25,"ItemNumber":1,"RechangId":244}

      ,"3":{"ID":3,"Count":5,"ItemId":26,"ItemNumber":1,"RechangId":245}

      ,"4":{"ID":4,"Count":7,"ItemId":27,"ItemNumber":1,"RechangId":246}

      ,"5":{"ID":5,"Count":9,"ItemId":96,"ItemNumber":1,"RechangId":247}

      }// ID:编号, Count:购买次数, ItemId:道具ID, ItemNumber:道具数量, RechangId:礼包id


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}